root

module (bold = default) build dependencies
root/5.34.36
root/6.04 gcc/4.8.2 python/2.7.10/b1

also see Using Software.